Index: src/servers/mail/install.sh
===================================================================
--- src/servers/mail/install.sh	(Revision 34761)
+++ src/servers/mail/install.sh	(Arbeitskopie)
@@ -92,4 +92,4 @@
 	/boot/beos/system/servers/mail_daemon > /dev/null &
 fi
 
-alert "Finished installing" "Thanks"
+alert "Finished installing" "OK"
Index: src/servers/mail/DeskbarView.cpp
===================================================================
--- src/servers/mail/DeskbarView.cpp	(Revision 34761)
+++ src/servers/mail/DeskbarView.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* DeskbarView - mail_daemon's deskbar menu and view
  *
  * Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+ * Copyright 2009, Haiku, Inc. All rights reserved.
  */
 
 
@@ -417,7 +418,7 @@
 	menu->SetFont(be_plain_font);
 
 	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE (
-		"Create New Message", "N) 新規メッセージ作成")B_UTF8_ELLIPSIS,
+		"Create new message", "N) 新規メッセージ作成")B_UTF8_ELLIPSIS,
 		new BMessage(MD_OPEN_NEW)));
 	menu->AddSeparatorItem();
 
@@ -525,7 +526,7 @@
 
 	if (modifiers() & B_SHIFT_KEY) {
 		BMenu *chainMenu = new BMenu(
-			MDR_DIALECT_CHOICE ("Check For Mails Only","R) メール受信のみ"));
+			MDR_DIALECT_CHOICE ("Check for mails only","R) メール受信のみ"));
 		BFont font;
 		menu->GetFont(&font);
 		chainMenu->SetFont(&font);
@@ -551,11 +552,11 @@
 		// menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE (
 		// "Check For Mails Only","メール受信のみ"), new BMessage(MD_CHECK_FOR_MAILS)));
 		menu->AddItem(new BMenuItem(
-			MDR_DIALECT_CHOICE ("Send Pending Mails", "M) 保留メールを送信"),
+			MDR_DIALECT_CHOICE ("Send pending mails", "M) 保留メールを送信"),
 		new BMessage(MD_SEND_MAILS)));
 	} else {
 		menu->AddItem(item = new BMenuItem(
-			MDR_DIALECT_CHOICE ("Check For Mail Now", "C) メールチェック"),
+			MDR_DIALECT_CHOICE ("Check for mail now", "C) メールチェック"),
 			new BMessage(MD_CHECK_SEND_NOW)));
 		if (list.IsEmpty())
 			item->SetEnabled(false);
@@ -563,12 +564,12 @@
 
 	menu->AddSeparatorItem();
 	menu->AddItem(new BMenuItem(
-		MDR_DIALECT_CHOICE ("Edit Preferences", "P) メール環境設定") B_UTF8_ELLIPSIS,
+		MDR_DIALECT_CHOICE ("Preferences", "P) メール環境設定") B_UTF8_ELLIPSIS,
 		new BMessage(MD_OPEN_PREFS)));
 
 	if (modifiers() & B_SHIFT_KEY) {
 		menu->AddItem(new BMenuItem(
-			MDR_DIALECT_CHOICE ("Shutdown Mail Services", "Q) 終了"),
+			MDR_DIALECT_CHOICE ("Shutdown mail services", "Q) 終了"),
 			new BMessage(B_QUIT_REQUESTED)));
 	}
 
Index: src/servers/mail/install.japanese.sh
===================================================================
--- src/servers/mail/install.japanese.sh	(Revision 34761)
+++ src/servers/mail/install.japanese.sh	(Arbeitskopie)
@@ -46,7 +46,7 @@
 # This should be translated
 if [[ `uname -m` == BePC ]] && test ! -e ~/config/lib/libssl.so; then
 
-RETURN=`alert "You don't seem to have OpenSSL installed, which is required for IMAP." "Get OpenSSL" "I Don't Care"`
+RETURN=`alert "You don't seem to have OpenSSL installed, which is required for IMAP." "Get OpenSSL" "I don't care"`
 
 if [[ $RETURN = "Get OpenSSL" ]]
 then
Index: src/servers/media_addon/SystemTimeSource.cpp
===================================================================
--- src/servers/media_addon/SystemTimeSource.cpp	(Revision 34761)
+++ src/servers/media_addon/SystemTimeSource.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) 2003-2004, Marcus Overhagen <marcus@overhagen.de>
+ * Copyright (c) 2003-2009, Marcus Overhagen <marcus@overhagen.de>
  * All rights reserved.
  *
  * Redistribution and use in source and binary forms, with or without modification,
@@ -27,7 +27,7 @@
 
 
 SystemTimeSource::SystemTimeSource()
- :	BMediaNode("System Clock"),
+ :	BMediaNode("System clock"),
  	BTimeSource(),
  	fControlThread(-1)
 {
@@ -66,7 +66,7 @@
 SystemTimeSource::NodeRegistered()
 {
 	ASSERT(fControlThread == -1);
-	fControlThread = spawn_thread(_ControlThreadStart, "System Clock control", 12, this);
+	fControlThread = spawn_thread(_ControlThreadStart, "System clock control", 12, this);
 	resume_thread(fControlThread);
 }
 
Index: src/servers/net/NetServer.cpp
===================================================================
--- src/servers/net/NetServer.cpp	(Revision 34761)
+++ src/servers/net/NetServer.cpp	(Arbeitskopie)
@@ -257,7 +257,7 @@
 NetServer::AboutRequested()
 {
 	BAlert *alert = new BAlert("about", "Networking Server\n"
-		"\tCopyright " B_UTF8_COPYRIGHT "2006, Haiku.\n", "Ok");
+		"\tCopyright " B_UTF8_COPYRIGHT "2006, Haiku.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/servers/print/ResourceManager.cpp
===================================================================
--- src/servers/print/ResourceManager.cpp	(Revision 34761)
+++ src/servers/print/ResourceManager.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku. All rights reserved.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -33,7 +33,7 @@
 	// or in case of "Preview" printer it
 	// is set on R5 to "NONE" IIRC and the Haiku
 	// preflet sets an empty string.
-	return !(fTransport == "Print To File" 
+	return !(fTransport == "Print to file" 
 		|| fTransport == "NONE"
 		|| fTransport == ""); 
 }
Index: src/servers/print/ConfigWindow.cpp
===================================================================
--- src/servers/print/ConfigWindow.cpp	(Revision 34761)
+++ src/servers/print/ConfigWindow.cpp	(Arbeitskopie)
@@ -103,7 +103,7 @@
 
 ConfigWindow::ConfigWindow(config_setup_kind kind, Printer* defaultPrinter,
 	BMessage* settings, AutoReply* sender)
-	: BWindow(ConfigWindow::GetWindowFrame(), "Page Setup",
+	: BWindow(ConfigWindow::GetWindowFrame(), "Page setup",
 		B_TITLED_WINDOW, B_NOT_RESIZABLE | B_NOT_ZOOMABLE | B_AUTO_UPDATE_SIZE_LIMITS)
 	, fKind(kind)
 	, fDefaultPrinter(defaultPrinter)
@@ -117,7 +117,7 @@
 	PrinterForMimeType();
 
 	if (kind == kJobSetup)
-		SetTitle("Print Setup");
+		SetTitle("Print setup");
 
 	BView* panel = new BBox(Bounds(), "temporary", B_FOLLOW_ALL,	B_WILL_DRAW);
 	AddChild(panel);
@@ -125,27 +125,27 @@
 	BRect dummyRect(0, 0, 1, 1);
 
 	// print selection pop up menu
-	BPopUpMenu* menu = new BPopUpMenu("Select a Printer");
+	BPopUpMenu* menu = new BPopUpMenu("Select a printer");
 	SetupPrintersMenu(menu);
 
 	fPrinters = new BMenuField("Printer:", menu, NULL);
 
 	// page format button
-	fPageSetup = AddPictureButton(panel, dummyRect, "Page Format", "PAGE_SETUP_ON",
+	fPageSetup = AddPictureButton(panel, dummyRect, "Page format", "PAGE_SETUP_ON",
 		"PAGE_SETUP_OFF", MSG_PAGE_SETUP);
 
 	// add description to button
-	BStringView *pageFormatTitle = new BStringView("pageFormatTitle", "Paper Setup:");
+	BStringView *pageFormatTitle = new BStringView("pageFormatTitle", "Paper setup:");
 	fPageFormatText = new BStringView("pageFormatText", "");
 
 	// page selection button
 	fJobSetup = NULL;
 	BStringView* jobSetupTitle = NULL;
 	if (kind == kJobSetup) {
-		fJobSetup = AddPictureButton(panel, dummyRect, "Page Selection", "JOB_SETUP_ON",
+		fJobSetup = AddPictureButton(panel, dummyRect, "Page selection", "JOB_SETUP_ON",
 			"JOB_SETUP_OFF", MSG_JOB_SETUP);
 		// add description to button
-		jobSetupTitle = new BStringView("jobSetupTitle", "Pages to Print:");
+		jobSetupTitle = new BStringView("jobSetupTitle", "Pages to print:");
 		fJobSetupText = new BStringView("jobSetupText", "");
 	}
 
@@ -269,7 +269,7 @@
 
 static const char*
 kAbout =
-"Printer Server\n"
+"Printer server\n"
 "© 2001-2009 Haiku\n"
 "\n"
 "\tIthamar R. Adema\n"
@@ -280,7 +280,7 @@
 void
 ConfigWindow::AboutRequested()
 {
-	BAlert *about = new BAlert("About Printer Server", kAbout, "OK");
+	BAlert *about = new BAlert("About printer server", kAbout, "OK");
 	about->Go();
 }
 
Index: src/servers/registrar/ShutdownProcess.cpp
===================================================================
--- src/servers/registrar/ShutdownProcess.cpp	(Revision 34761)
+++ src/servers/registrar/ShutdownProcess.cpp	(Arbeitskopie)
@@ -224,7 +224,7 @@
 class ShutdownProcess::ShutdownWindow : public BWindow {
 public:
 	ShutdownWindow()
-		: BWindow(BRect(0, 0, 200, 100), "Shutdown Status",
+		: BWindow(BRect(0, 0, 200, 100), "Shutdown status",
 			B_TITLED_WINDOW_LOOK, B_NORMAL_WINDOW_FEEL,
 			B_ASYNCHRONOUS_CONTROLS | B_NOT_RESIZABLE | B_NOT_MINIMIZABLE
 				| B_NOT_ZOOMABLE | B_NOT_CLOSABLE, B_ALL_WORKSPACES),
@@ -272,7 +272,7 @@
 
 		// kill app button
 		fKillAppButton = new(nothrow) BButton(BRect(0, 0, 10, 10), "kill app",
-			"Kill Application", NULL, B_FOLLOW_NONE);
+			"Kill application", NULL, B_FOLLOW_NONE);
 		if (!fKillAppButton)
 			return B_NO_MEMORY;
 		fRootView->AddChild(fKillAppButton);
@@ -287,7 +287,7 @@
 
 		// cancel shutdown button
 		fCancelShutdownButton = new(nothrow) BButton(BRect(0, 0, 10, 10),
-			"cancel shutdown", "Cancel Shutdown", NULL, B_FOLLOW_NONE);
+			"cancel shutdown", "Cancel shutdown", NULL, B_FOLLOW_NONE);
 		if (!fCancelShutdownButton)
 			return B_NO_MEMORY;
 		fRootView->AddChild(fCancelShutdownButton);
@@ -300,7 +300,7 @@
 
 		// reboot system button
 		fRebootSystemButton = new(nothrow) BButton(BRect(0, 0, 10, 10),
-			"reboot", "Restart System", NULL, B_FOLLOW_NONE);
+			"reboot", "Restart system", NULL, B_FOLLOW_NONE);
 		if (!fRebootSystemButton)
 			return B_NO_MEMORY;
 		fRebootSystemButton->Hide();
@@ -479,7 +479,7 @@
 		fRebootSystemButton->MakeDefault(true);
 		fRebootSystemButton->Show();
 
-		SetTitle("System is Shut Down");
+		SetTitle("System is shut down");
 		fTextView->SetText("It's now safe to turn off the computer.");
 	}
 
@@ -492,7 +492,7 @@
 		// TODO: Temporary work-around for a Haiku bug.
 		fAbortedOKButton->Invalidate();
 
-		SetTitle("Shutdown Aborted");
+		SetTitle("Shutdown aborted");
 	}
 
 private:
@@ -1235,12 +1235,12 @@
 	// ask the user to confirm the shutdown, if desired
 	bool askUser;
 	if (fHasGUI && fRequest->FindBool("confirm", &askUser) == B_OK && askUser) {
-		const char* title = fReboot ? "Restart?" : "Shut Down?";
+		const char* title = fReboot ? "Restart?" : "Shut down?";
 		const char* text = fReboot
 			? "Do you really want to restart the system?"
 			: "Do you really want to shut down the system?";
-		const char* defaultText = fReboot ? "Restart" : "Shut Down";
-		const char* otherText = fReboot ? "Shut Down" : "Restart";
+		const char* defaultText = fReboot ? "Restart" : "Shut down";
+		const char* otherText = fReboot ? "Shut down" : "Restart";
 		BAlert* alert = new BAlert(title, text, "Cancel", otherText, defaultText,
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->SetShortcut(0, B_ESCAPE);
Index: src/servers/mount/AutoMounter.cpp
===================================================================
--- src/servers/mount/AutoMounter.cpp	(Revision 34761)
+++ src/servers/mount/AutoMounter.cpp	(Arbeitskopie)
@@ -394,8 +394,8 @@
 		}
 		string << "This will prevent unintentional data loss because of "
 			"errors in Haiku.";
-		BAlert* alert = new BAlert("Mount Warning", string.String(),
-			"Mount Read/Write", "Cancel", "Mount Read-only",
+		BAlert* alert = new BAlert("Mount warning", string.String(),
+			"Mount read/write", "Cancel", "Mount read-only",
 			B_WIDTH_FROM_WIDEST, B_WARNING_ALERT);
 		alert->SetShortcut(1, B_ESCAPE);
 		int32 choice = alert->Go();
@@ -548,7 +548,7 @@
 	if (status < B_OK) {
 		BString string;
 		string << "Error mounting volume. (" << strerror(status) << ")";
-			(new BAlert("", string.String(), "Ok"))->Go(NULL);
+			(new BAlert("", string.String(), "OK"))->Go(NULL);
 	}
 }
 
@@ -560,10 +560,10 @@
 	text << "Could not unmount disk \"" << name << "\":\n\t";
 	text << strerror(error);
 	text << "\n\nShould unmounting be forced?\n\n"
-		"Note: if an application is currently writing to the volume, "
+		"Note: If an application is currently writing to the volume, "
 		"unmounting it now might result in loss of data.\n";
 
-	BAlert* alert = new BAlert("", text.String(), "Cancel", "Force Unmount",
+	BAlert* alert = new BAlert("", text.String(), "Cancel", "Force unmount",
 		NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 	alert->SetShortcut(0, B_ESCAPE);
 	int32 choice = alert->Go();
Index: src/servers/syslog_daemon/SyslogDaemon.cpp
===================================================================
--- src/servers/syslog_daemon/SyslogDaemon.cpp	(Revision 34761)
+++ src/servers/syslog_daemon/SyslogDaemon.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2003-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -58,7 +58,7 @@
 		"all system messages and write them to the "
 		"system-wide log at \"%s\".\n\n", path.Path());
 
-	BAlert *alert = new BAlert("Syslog Daemon", message, "Ok");
+	BAlert *alert = new BAlert("Syslog daemon", message, "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/servers/bluetooth/DeskbarReplicant.cpp
===================================================================
--- src/servers/bluetooth/DeskbarReplicant.cpp	(Revision 34761)
+++ src/servers/bluetooth/DeskbarReplicant.cpp	(Arbeitskopie)
@@ -177,7 +177,7 @@
 
 	BPopUpMenu* menu = new BPopUpMenu(B_EMPTY_STRING, false, false);
 
-	menu->AddItem(new BMenuItem("Open Preferences"B_UTF8_ELLIPSIS,
+	menu->AddItem(new BMenuItem("Preferences"B_UTF8_ELLIPSIS,
 		new BMessage(kMsgOpenBluetoothPreferences)));
 
 	// TODO show list of known/paired devices
@@ -187,10 +187,10 @@
 	 */
 	menu->AddSeparatorItem();
 
-	menu->AddItem(new BMenuItem("Show Server Console" B_UTF8_ELLIPSIS,
+	menu->AddItem(new BMenuItem("Show server console" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgShowBluetoothServerConsole)));
 
-	menu->AddItem(new BMenuItem("Stop Server",
+	menu->AddItem(new BMenuItem("Stop server",
 		new BMessage(kMsgQuitBluetoothServer)));
 
 	menu->SetTargetForItems(this);
@@ -218,7 +218,7 @@
 	status_t status = BMessenger(BLUETOOTH_SIGNATURE).SendMessage(
 		BT_MSG_SERVER_SHOW_CONSOLE);
 	if (status < B_OK) {
-		_ShowErrorAlert("Showing the Bluetooth Server Console failed.", status);
+		_ShowErrorAlert("Showing the Bluetooth server console failed.", status);
 	}
 }
 
@@ -232,7 +232,7 @@
 	status_t status = BMessenger(BLUETOOTH_SIGNATURE).SendMessage(
 		B_QUIT_REQUESTED);
 	if (status < B_OK) {
-		_ShowErrorAlert("Stopping the Bluetooth Server failed.", status);
+		_ShowErrorAlert("Stopping the Bluetooth server failed.", status);
 	}
 }
 
@@ -241,7 +241,7 @@
 DeskbarReplicant::_ShowErrorAlert(BString msg, status_t status)
 {
 	msg << "\n\nError: " << strerror(status);
-	BAlert* alert = new BAlert("Bluetooth Error", msg.String(), "Ok");
+	BAlert* alert = new BAlert("Bluetooth error", msg.String(), "OK");
 	alert->Go(NULL);
 }
 
Index: src/kits/media/TimeSourceObject.cpp
===================================================================
--- src/kits/media/TimeSourceObject.cpp	(Revision 34761)
+++ src/kits/media/TimeSourceObject.cpp	(Arbeitskopie)
@@ -41,7 +41,7 @@
 	ASSERT(fKinds == node.kind);
 
 	if (node.node == NODE_SYSTEM_TIMESOURCE_ID) {
-		strcpy(fName, "System Clock");
+		strcpy(fName, "System clock");
 		fIsRealtime = true;
 	} else {
 		live_node_info liveNodeInfo;
Index: src/kits/media/DefaultMediaTheme.cpp
===================================================================
--- src/kits/media/DefaultMediaTheme.cpp	(Revision 34761)
+++ src/kits/media/DefaultMediaTheme.cpp	(Arbeitskopie)
@@ -774,7 +774,7 @@
 
 
 DefaultMediaTheme::DefaultMediaTheme()
-	: BMediaTheme("Haiku Theme", "Haiku built-in theme version 0.1")
+	: BMediaTheme("Haiku theme", "Haiku built-in theme version 0.1")
 {
 	CALLED();
 }
Index: src/kits/mail/StatusWindow.cpp
===================================================================
--- src/kits/mail/StatusWindow.cpp	(Revision 34761)
+++ src/kits/mail/StatusWindow.cpp	(Arbeitskopie)
@@ -48,7 +48,7 @@
 	frame.InsetBy(90.0 + 5.0, 5.0);
 
 	fCheckNowButton = new BButton(frame, "check_mail",
-		MDR_DIALECT_CHOICE ("Check Mail Now","メールチェック"),
+		MDR_DIALECT_CHOICE ("Check mail now","メールチェック"),
 		new BMessage('mbth'), B_FOLLOW_LEFT_RIGHT,
 		B_WILL_DRAW | B_FULL_UPDATE_ON_RESIZE | B_NAVIGABLE);
 	fCheckNowButton->ResizeToPreferred();
Index: src/kits/mail/ChainRunner.cpp
===================================================================
--- src/kits/mail/ChainRunner.cpp	(Revision 34761)
+++ src/kits/mail/ChainRunner.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* BMailChainRunner - runs the mail inbound and outbound chains
 **
 ** Copyright 2001-2003 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2009, Haiku, Inc. All rights reserved.
 */
 
 
@@ -51,7 +52,7 @@
 
 	if (window == NULL) {
 		window = new ErrorLogWindow(BRect(200, 200, 500, 250),
-			"Mail Daemon Status Log", B_TITLED_WINDOW);
+			"Mail daemon status log", B_TITLED_WINDOW);
 	}
 
 	lock.Unlock();
Index: src/kits/mail/ProtocolConfigView.cpp
===================================================================
--- src/kits/mail/ProtocolConfigView.cpp	(Revision 34761)
+++ src/kits/mail/ProtocolConfigView.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* BMailProtocolConfigView - the standard config view for all protocols
 **
 ** Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2009, Haiku, Inc. All rights reserved.
 */
 
 
@@ -116,7 +117,7 @@
 	rect.bottom = rect.top - 2 + sItemHeight;
 
 	if (options_mask & B_MAIL_PROTOCOL_HAS_HOSTNAME)
-		AddChild(AddTextField(rect,"host",MDR_DIALECT_CHOICE ("Mail Server:","サーバ名　：")));
+		AddChild(AddTextField(rect,"host",MDR_DIALECT_CHOICE ("Mail server:","サーバ名　：")));
 	
 	if (options_mask & B_MAIL_PROTOCOL_HAS_USERNAME)
 		AddChild(AddTextField(rect,"user",MDR_DIALECT_CHOICE ("Username:","ユーザーID：")));
@@ -128,10 +129,10 @@
 	}
 	
 	if (options_mask & B_MAIL_PROTOCOL_HAS_FLAVORS)
-		AddChild(AddMenuField(rect,"flavor","Connection Type:"));
+		AddChild(AddMenuField(rect,"flavor","Connection type:"));
 	
 	if (options_mask & B_MAIL_PROTOCOL_HAS_AUTH_METHODS)
-		AddChild(AddMenuField(rect,"auth_method",MDR_DIALECT_CHOICE ("Login Type:","認証方法　：")));
+		AddChild(AddMenuField(rect,"auth_method",MDR_DIALECT_CHOICE ("Login type:","認証方法　：")));
 
 	// set divider
 	float width = FindWidestLabel(this);
Index: src/kits/print/JobSetupPanel.cpp
===================================================================
--- src/kits/print/JobSetupPanel.cpp	(Revision 34761)
+++ src/kits/print/JobSetupPanel.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008 Haiku Inc. All rights reserved.
+ * Copyright 2008-2009 Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -32,7 +32,7 @@
 
 
 BJobSetupPanel::BJobSetupPanel(BPrinter* printer)
-	: BPrintPanel("Print Document")
+	: BPrintPanel("Print document")
 	, fPrinter(printer)
 	, fPrinterRoster(NULL)
 	, fPrintRange(B_ALL_PAGES)
@@ -44,7 +44,7 @@
 
 
 BJobSetupPanel::BJobSetupPanel(BPrinter* printer, uint32 flags)
-	: BPrintPanel("Print Document")
+	: BPrintPanel("Print document")
 	, fPrinter(printer)
 	, fPrinterRoster(NULL)
 	, fPrintRange(B_ALL_PAGES)
@@ -314,7 +314,7 @@
 
 	box = new BBox(B_FANCY_BORDER, view);
 	box->SetLabel(BGroupLayoutBuilder()
-		.Add(new BStringView("", "Page Range"))
+		.Add(new BStringView("", "Page range"))
 		.SetInsets(2.0, 0.0, 2.0, 0.0));
 
 	// copies
Index: src/kits/interface/Dragger.cpp
===================================================================
--- src/kits/interface/Dragger.cpp	(Revision 34761)
+++ src/kits/interface/Dragger.cpp	(Arbeitskopie)
@@ -727,7 +727,7 @@
 
 	fPopUp->AddItem(new BMenuItem(about, msg));
 	fPopUp->AddSeparatorItem();
-	fPopUp->AddItem(new BMenuItem("Remove Replicant",
+	fPopUp->AddItem(new BMenuItem("Remove replicant",
 		new BMessage(kDeleteReplicant)));
 }
 
Index: src/kits/storage/disk_device/PartitioningDialog.cpp
===================================================================
--- src/kits/storage/disk_device/PartitioningDialog.cpp	(Revision 34761)
+++ src/kits/storage/disk_device/PartitioningDialog.cpp	(Arbeitskopie)
@@ -22,7 +22,7 @@
 
 // constructor
 PartitioningDialog::PartitioningDialog(BRect dialogCenter)
-	: BWindow(BRect(100, 100, 100, 100), "Partitioning Parameters",
+	: BWindow(BRect(100, 100, 100, 100), "Partitioning parameters",
 			  B_TITLED_WINDOW,
 			  B_ASYNCHRONOUS_CONTROLS | B_QUIT_ON_WINDOW_CLOSE),
 	  fEditor(NULL),
Index: src/kits/bluetooth/DeviceClass.cpp
===================================================================
--- src/kits/bluetooth/DeviceClass.cpp	(Revision 34761)
+++ src/kits/bluetooth/DeviceClass.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
+ * Copyright 2007-2009 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
  * All rights reserved. Distributed under the terms of the MIT License.
  */
 
@@ -11,7 +11,7 @@
 DeviceClass::GetServiceClass(BString& serviceClass)
 {
 	static const char *services[] = { "Positioning", "Networking",
-				"Rendering", "Capturing", "Object Transfer",
+				"Rendering", "Capturing", "Object transfer",
 				"Audio", "Telephony", "Information" };
 
 	if (ServiceClass() != 0) {
@@ -39,10 +39,10 @@
 DeviceClass::GetMajorDeviceClass(BString& majorClass)
 {
 	static const char *major_devices[] = { "Miscellaneous", "Computer", "Phone",
-				"LAN Access", "Audio/Video", "Peripheral", "Imaging", "Uncategorized" };
+				"LAN access", "Audio/Video", "Peripheral", "Imaging", "Uncategorized" };
 
 	if (MajorDeviceClass() >= sizeof(major_devices) / sizeof(*major_devices))
-		majorClass << "Invalid Device Class!\n";
+		majorClass << "Invalid device class!\n";
 	else
 		majorClass << major_devices[MajorDeviceClass()];
 
@@ -102,10 +102,10 @@
 					minorClass << "Wired modem or voice gateway";
 					break;
 				case 5:
-					minorClass << "Common ISDN Access";
+					minorClass << "Common ISDN access";
 					break;
 				case 6:
-					minorClass << "Sim Card Reader";
+					minorClass << "SIM card reader";
 					break;
 			}
 			break;
@@ -147,7 +147,7 @@
 					minorClass << "Uncategorized";
 					break;
 				case 1:
-					minorClass << "Device conforms to the Headset profile";
+					minorClass << "Device conforms to the headset profile";
 					break;
 				case 2:
 					minorClass << "Hands-free";
@@ -163,34 +163,34 @@
 					minorClass << "Headphones";
 					break;
 				case 7:
-					minorClass << "Portable Audio";
+					minorClass << "Portable audio";
 					break;
 				case 8:
-					minorClass << "Car Audio";
+					minorClass << "Car audio";
 					break;
 				case 9:
 					minorClass << "Set-top box";
 					break;
 				case 10:
-					minorClass << "HiFi Audio Device";
+					minorClass << "HiFi audio device";
 					break;
 				case 11:
 					minorClass << "VCR";
 					break;
 				case 12:
-					minorClass << "Video Camera";
+					minorClass << "Video camera";
 					break;
 				case 13:
 					minorClass << "Camcorder";
 					break;
 				case 14:
-					minorClass << "Video Monitor";
+					minorClass << "Video monitor";
 					break;
 				case 15:
-					minorClass << "Video Display and Loudspeaker";
+					minorClass << "Video display and loudspeaker";
 					break;
 				case 16:
-					minorClass << "Video Conferencing";
+					minorClass << "Video conferencing";
 					break;
 					/* 17 is reserved */
 				case 18:
@@ -258,7 +258,7 @@
 		case 7: /* wearable */
 			switch(minor) {
 				case 1:
-					minorClass << "Wrist Watch";
+					minorClass << "Wrist watch";
 					break;
 				case 2:
 					minorClass << "Pager";
@@ -283,7 +283,7 @@
 					minorClass << "Vehicle";
 					break;
 				case 3:
-					minorClass << "Doll / Action Figure";
+					minorClass << "Doll/Action figure";
 					break;
 				case 4:
 					minorClass << "Controller";
@@ -306,13 +306,13 @@
 void
 DeviceClass::DumpDeviceClass(BString& string)
 {
-	string << "Service Classes: ";
+	string << "Service classes: ";
 	GetServiceClass(string);
 	string << " | ";
-	string << "Major Class: ";
+	string << "Major class: ";
 	GetMajorDeviceClass(string);
 	string << " | ";
-	string << "Minor Class: ";
+	string << "Minor class: ";
 	GetMinorDeviceClass(string);
 	string << ".";
 }
Index: src/kits/bluetooth/CommandManager.cpp
===================================================================
--- src/kits/bluetooth/CommandManager.cpp	(Revision 34761)
+++ src/kits/bluetooth/CommandManager.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
+ * Copyright 2008-2009 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
  * Copyright 2008 Mika Lindqvist
  * All rights reserved. Distributed under the terms of the MIT License.
  */
@@ -341,37 +341,37 @@
 
 const char* linkControlCommands[] = {
 	"Inquiry",
-	"Inquiry Cancel",
-	"Periodic Inquiry Mode",
-	"Exit Periodic Inquiry Mode",
-	"Create Connection",
+	"Inquiry cancel",
+	"Periodic inquiry mode",
+	"Exit periodic inquiry mode",
+	"Create connection",
 	"Disconnect",
-	"Add SCO Connection", // not on 2.1
-	"Cancel Create Connection",
-	"Accept Connection Request",
-	"Reject Connection Request",
-	"Link Key Request Reply",
-	"Link Key Request Negative Reply",
-	"PIN Code Request Reply",
-	"PIN Code Request Negative Reply",
-	"Change Connection Packet Type",
+	"Add SCO connection", // not on 2.1
+	"Cancel create connection",
+	"Accept connection request",
+	"Reject connection request",
+	"Link key request reply",
+	"Link key request negative reply",
+	"PIN code request reply",
+	"PIN code request negative reply",
+	"Change connection packet type",
 	"Reserved", // not on 2.1",
-	"Authentication Requested",
+	"Authentication requested",
 	"Reserved", // not on 2.1",
-	"Set Connection Encryption",
+	"Set connection encryption",
 	"Reserved", // not on 2.1",
-	"Change Connection Link Key",
+	"Change connection link key",
 	"Reserved", // not on 2.1",
-	"Master Link Key",
+	"Master link key",
 	"Reserved", // not on 2.1",
-	"Remote Name Request",
-	"Cancel Remote Name Request",
-	"Read Remote Supported Features",
-	"Read Remote Extended Features",
-	"Read Remote Version Information",
+	"Remote name request",
+	"Cancel remote name request",
+	"Read remote supported features",
+	"Read remote extended features",
+	"Read remote version information",
 	"Reserved", // not on 2.1",
-	"Read Clock Offset",
-	"Read LMP Handle",
+	"Read clock offset",
+	"Read LMP handle",
 	"Reserved",
 	"Reserved",
 	"Reserved",
@@ -379,117 +379,117 @@
 	"Reserved",
 	"Reserved",
 	"Reserved",
-	"Setup Synchronous Connection",
-	"Accept Synchronous Connection",
-	"Reject Synchronous Connection",	
-	"IO Capability Request Reply",
-	"User Confirmation Request Reply",
-	"User Confirmation Request Negative Reply",
-	"User Passkey Request Reply",
-	"User Passkey Request Negative Reply",
-	"Remote OOB Data Request Reply",
+	"Setup synchronous connection",
+	"Accept synchronous connection",
+	"Reject synchronous connection",	
+	"IO capability request reply",
+	"User confirmation request reply",
+	"User confirmation request negative reply",
+	"User passkey request reply",
+	"User passkey request negative reply",
+	"Remote OOB data request reply",
 	"Reserved",
 	"Reserved",
-	"Remote OOB Data Request Negative Reply",
-	"IO Capabilities Response Negative Reply"
+	"Remote OOB data request negative reply",
+	"IO capabilities response negative reply"
 };
 
 	
 const char* linkPolicyCommands[] = {	
-	"Hold Mode",
+	"Hold mode",
 	"Reserved",
-	"Sniff Mode",
-	"Exit Sniff Mode",
-	"Park State",
-	"Exit Park State",
-	"QoS Setup",
+	"Sniff mode",
+	"Exit sniff mode",
+	"Park state",
+	"Exit park state",
+	"QoS setup",
 	"Reserved",
-	"Role Discovery",
+	"Role discovery",
 	"Reserved",
-	"Switch Role",
-	"Read Link Policy Settings",
-	"Write Link Policy Settings",
-	"Read Default Link Policy Settings",
-	"Write Default Link Policy Settings",
-	"Flow Specification",
-	"Sniff Subrating"
+	"Switch role",
+	"Read link policy settings",
+	"Write link policy settings",
+	"Read default link policy settings",
+	"Write default link policy settings",
+	"Flow specification",
+	"Sniff subrating"
 };
 
 
 const char* controllerBasebandCommands[] = {	
-	"Set Event Mask",
+	"Set event mask",
 	"Reserved",
 	"Reset",
 	"Reserved",	
-	"Set Event Filter",
+	"Set event filter",
 	"Reserved",
 	"Reserved",
 	"Flush",
-	"Read PIN Type",
-	"Write PIN Type",
-	"Create New Unit Key",
+	"Read PIN type",
+	"Write PIN type",
+	"Create new unit key",
 	"Reserved",
-	"Read Stored Link Key",
+	"Read stored link key",
 	"Reserved",
 	"Reserved",
 	"Reserved",
-	"Write Stored Link Key",
-	"Delete Stored Link Key",
-	"Write Local Name",
-	"Read Local Name",
-	"Read Connection Accept Timeout",
-	"Write Connection Accept Timeout",
-	"Read Page Timeout",
-	"Write Page Timeout",
-	"Read Scan Enable",
-	"Write Scan Enable",
-	"Read Page Scan Activity",
-	"Write Page Scan Activity",
-	"Read Inquiry Scan Activity",
-	"Write Inquiry Scan Activity",
-	"Read Authentication Enable",
-	"Write Authentication Enable",
-	"Read Encryption Mode", // not 2.1
-	"Write Encryption Mode",// not 2.1
-	"Read Class Of Device",
-	"Write Class Of Device",
-	"Read Voice Setting",
-	"Write Voice Setting",
-	"Read Automatic Flush Timeout",
-	"Write Automatic Flush Timeout",
-	"Read Num Broadcast Retransmissions",
-	"Write Num Broadcast Retransmissions",	
-	"Read Hold Mode Activity",
-	"Write Hold Mode Activity",
-	"Read Transmit Power Level",
-	"Read Synchronous Flow Control Enable",
-	"Write Synchronous Flow Control Enable",
+	"Write stored link key",
+	"Delete stored link key",
+	"Write local name",
+	"Read local name",
+	"Read connection accept timeout",
+	"Write connection accept timeout",
+	"Read page timeout",
+	"Write page timeout",
+	"Read scan enable",
+	"Write scan enable",
+	"Read page scan activity",
+	"Write page scan activity",
+	"Read inquiry scan activity",
+	"Write inquiry scan activity",
+	"Read authentication enable",
+	"Write authentication enable",
+	"Read encryption mode", // not 2.1
+	"Write encryption mode",// not 2.1
+	"Read class of device",
+	"Write class of device",
+	"Read voice setting",
+	"Write voice setting",
+	"Read automatic flush timeout",
+	"Write automatic flush timeout",
+	"Read num broadcast retransmissions",
+	"Write num broadcast retransmissions",	
+	"Read hold mode activity",
+	"Write hold mode activity",
+	"Read transmit power level",
+	"Read synchronous flow control enable",
+	"Write synchronous flow control enable",
 	"Reserved",
-	"Set Host Controller To Host Flow Control",
+	"Set host controller to host flow control",
 	"Reserved",
-	"Host Buffer Size",
+	"Host buffer size",
 	"Reserved",
-	"Host Number Of Completed Packets",
-	"Read Link Supervision Timeout",
-	"Write Link Supervision Timeout",
-	"Read Number of Supported IAC",
-	"Read Current IAC LAP",
-	"Write Current IAC LAP",
-	"Read Page Scan Period Mode", // not 2.1
-	"Write Page Scan Period Mode", // not 2.1
-	"Read Page Scan Mode",		// not 2.1
-	"Write Page Scan Mode",		// not 2.1
-	"Set AFH Channel Classification",
+	"Host number of completed packets",
+	"Read link supervision timeout",
+	"Write link supervision timeout",
+	"Read number of supported IAC",
+	"Read current IAC LAP",
+	"Write current IAC LAP",
+	"Read page scan period mode", // not 2.1
+	"Write page scan period mode", // not 2.1
+	"Read page scan mode",		// not 2.1
+	"Write page scan mode",		// not 2.1
+	"Set AFH channel classification",
 	"Reserved",
 	"Reserved",
-	"Read Inquiry Scan Type",
-	"Write Inquiry Scan Type",
-	"Read Inquiry Mode",
-	"Write Inquiry Mode",
-	"Read Page Scan Type",
-	"Write Page Scan Type",
-	"Read AFH Channel Assessment Mode",
-	"Write AFH Channel Assessment Mode",
+	"Read inquiry scan type",
+	"Write inquiry scan type",
+	"Read inquiry mode",
+	"Write inquiry mode",
+	"Read page scan type",
+	"Write page scan type",
+	"Read AFH channel assessment mode",
+	"Write AFH channel assessment mode",
 	"Reserved",
 	"Reserved",
 	"Reserved",
@@ -497,93 +497,93 @@
 	"Reserved",
 	"Reserved",
 	"Reserved",
-	"Read Extended Inquiry Response",
-	"Write Extended Inquiry Response",
-	"Refresh Encryption Key",
+	"Read extended inquiry response",
+	"Write extended inquiry response",
+	"Refresh encryption key",
 	"Reserved",
-	"Read Simple Pairing Mode",
-	"Write Simple Pairing Mode",
-	"Read Local OOB Data",
-	"Read Inquiry Transmit Power Level",
-	"Write Inquiry Transmit Power Level",
-	"Read Default Erroneous Data Reporting",
-	"Write Default Erroneous Data Reporting",
+	"Read simple pairing mode",
+	"Write simple pairing mode",
+	"Read local OOB data",
+	"Read inquiry transmit power level",
+	"Write inquiry transmit power level",
+	"Read default erroneous data reporting",
+	"Write default erroneous data reporting",
 	"Reserved",
 	"Reserved",
 	"Reserved",
-	"Enhanced Flush",
-	"Send Keypress Notification"
+	"Enhanced flush",
+	"Send keypress notification"
 };
 
 
 const char* informationalParametersCommands[] = {	
-	"Read Local Version Information",
-	"Read Local Supported Commands",
-	"Read Local Supported Features",
-	"Read Local Extended Features",
-	"Read Buffer Size",
+	"Read local version information",
+	"Read local supported commands",
+	"Read local supported features",
+	"Read local extended features",
+	"Read buffer size",
 	"Reserved",
-	"Read Country Code", // not 2.1
+	"Read country code", // not 2.1
 	"Reserved",
 	"Read BD ADDR"
 };
 
 	
 const char* statusParametersCommands[] = {
-	"Read Failed Contact Counter",
-	"Reset Failed Contact Counter",
-	"Read Link Quality",
+	"Read failed contact counter",
+	"Reset failed contact counter",
+	"Read link quality",
 	"Reserved",
 	"Read RSSI",
-	"Read AFH Channel Map",
-	"Read Clock",
+	"Read AFH channel map",
+	"Read clock",
 };
 
 
 const char* testingCommands[] = {
-	"Read Loopback Mode",
-	"Write Loopback Mode",
-	"Enable Device Under Test Mode",
-	"Write Simple Pairing Debug Mode",
+	"Read loopback mode",
+	"Write loopback mode",
+	"Enable device under test mode",
+	"Write simple pairing debug mode",
 };
 
 
 const char* bluetoothEvents[] = {
-	"Inquiry Complete",
-	"Inquiry Result",
-	"Conn Complete",
-	"Conn Request",
-	"Disconnection Complete",
-	"Auth Complete",
-	"Remote Name Request Complete",
-	"Encrypt Change",
-	"Change Conn Link Key Complete",
-	"Master Link Key Compl",
-	"Rmt Features",
-	"Rmt Version",
-	"Qos Setup Complete",
-	"Command Complete",
-	"Command Status",
-	"Hardware Error",
-	"Flush Occur",
-	"Role Change",
-	"Num Comp Pkts",
-	"Mode Change",
-	"Return Link Keys",
-	"Pin Code Req",
-	"Link Key Req",
-	"Link Key Notify",
-	"Loopback Command",
-	"Data Buffer Overflow",
-	"Max Slot Change",
-	"Read Clock Offset Compl",
-	"Con Pkt Type Changed",
-	"Qos Violation",
+	"Inquiry complete",
+	"Inquiry result",
+	"Conn complete",
+	"Conn request",
+	"Disconnection complete",
+	"Auth complete",
+	"Remote name request complete",
+	"Encrypt change",
+	"Change conn link key complete",
+	"Master link key compl",
+	"Rmt features",
+	"Rmt version",
+	"QoS setup complete",
+	"Command complete",
+	"Command status",
+	"Hardware error",
+	"Flush occur",
+	"Role change",
+	"Num comp Pkts",
+	"Mode change",
+	"Return link keys",
+	"Pin code req",
+	"Link key req",
+	"Link key notify",
+	"Loopback command",
+	"Data buffer overflow",
+	"Max slot change",
+	"Read clock offset compl",
+	"Con Pkt type changed",
+	"QoS violation",
 	"Reserved",
-	"Page Scan Rep Mode Change",
-	"Flow Specification",
-	"Inquiry Result With Rssi",
-	"Remote Extended Features",
+	"Page scan Rep mode change",
+	"Flow specification",
+	"Inquiry result with RSSI",
+	"Remote extended features",
 	"Reserved",
 	"Reserved",
 	"Reserved",
@@ -592,84 +592,84 @@
 	"Reserved",
 	"Reserved",
 	"Reserved",
-	"Synchronous Connection Completed",
-	"Synchronous Connection Changed",
+	"Synchronous connection completed",
+	"Synchronous connection changed",
 	"Reserved",
-	"Extended Inquiry Result",
-	"Encryption Key Refresh Complete",
-	"Io Capability Request",
-	"Io Capability Response",
-	"User Confirmation Request",
-	"User Passkey Request",
-	"Oob Data Request",
-	"Simple Pairing Complete",
+	"Extended inquiry result",
+	"Encryption key refresh complete",
+	"IO capability request",
+	"IO capability response",
+	"User confirmation request",
+	"User passkey request",
+	"OOB data request",
+	"Simple pairing complete",
 	"Reserved",
-	"Link Supervision Timeout Changed",
-	"Enhanced Flush Complete",
+	"Link supervision timeout changed",
+	"Enhanced flush complete",
 	"Reserved",
 	"Reserved",
-	"Keypress Notification",
-	"Remote Host Supported Features Notification"
+	"Keypress notification",
+	"Remote host supported features notification"
 };
 
 
 const char* bluetoothErrors[] = {
-	"No Error",
-	"Unknown Command",
-	"No Connection",
-	"Hardware Failure",
-	"Page Timeout",
-	"Authentication Failure",
-	"Pin Or Key Missing",
-	"Memory Full",
-	"Connection Timeout",
-	"Max Number Of Connections",
-	"Max Number Of Sco Connections",
-	"Acl Connection Exists",
-	"Command Disallowed",
-	"Rejected Limited Resources",
-	"Rejected Security",
-	"Rejected Personal",
-	"Host Timeout",
-	"Unsupported Feature",
-	"Invalid Parameters",
-	"Remote User Ended Connection",
-	"Remote Low Resources",
-	"Remote Power Off",
-	"Connection Terminated",
-	"Repeated Attempts",
-	"Pairing Not Allowed",
-	"Unknown Lmp Pdu",
-	"Unsupported Remote Feature",
-	"Sco Offset Rejected",
-	"Sco Interval Rejected",
-	"Air Mode Rejected",
-	"Invalid Lmp Parameters",
-	"Unspecified Error",
-	"Unsupported Lmp Parameter Value",
-	"Role Change Not Allowed",
-	"Lmp Response Timeout",
-	"Lmp Error Transaction Collision",
-	"Lmp Pdu Not Allowed",
-	"Encryption Mode Not Accepted",
-	"Unit Link Key Used",
-	"Qos Not Supported",
-	"Instant Passed",
-	"Pairing With Unit Key Not Supported",
-	"Different Transaction Collision",
-	"Qos Unacceptable Parameter",
-	"Qos Rejected",
-	"Classification Not Supported",
-	"Insufficient Security",
-	"Parameter Out Of Range",
+	"No error",
+	"Unknown command",
+	"No connection",
+	"Hardware failure",
+	"Page timeout",
+	"Authentication failure",
+	"Pin or key missing",
+	"Memory full",
+	"Connection timeout",
+	"Max number of connections",
+	"Max number of SCO connections",
+	"Acl connection exists",
+	"Command disallowed",
+	"Rejected limited resources",
+	"Rejected security",
+	"Rejected personal",
+	"Host timeout",
+	"Unsupported feature",
+	"Invalid parameters",
+	"Remote user ended connection",
+	"Remote low resources",
+	"Remote power off",
+	"Connection terminated",
+	"Repeated attempts",
+	"Pairing not allowed",
+	"Unknown LMP Pdu",
+	"Unsupported remote feature",
+	"SCO offset rejected",
+	"SCO interval rejected",
+	"Air mode rejected",
+	"Invalid LMP parameters",
+	"Unspecified error",
+	"Unsupported LMP parameter value",
+	"Role change not allowed",
+	"LMP response timeout",
+	"LMP error transaction collision",
+	"LMP Pdu not allowed",
+	"Encryption mode not accepted",
+	"Unit link key used",
+	"QoS not supported",
+	"Instant passed",
+	"Pairing with unit key not supported",
+	"Different transaction collision",
+	"QoS unacceptable parameter",
+	"QoS rejected",
+	"Classification not supported",
+	"Insufficient security",
+	"Parameter out of range",
 	"Reserved",
-	"Role Switch Pending",
+	"Role switch pending",
 	"Reserved",
-	"Slot Violation",
-	"Role Switch Failed",
-	"Extended Inquiry Response Too Large",
-	"Simple Pairing Not Supported By Host",
-	"Host Busy Pairing"
+	"Slot violation",
+	"Role switch failed",
+	"Extended inquiry response too Large",
+	"Simple pairing not supported by host",
+	"Host busy pairing"
 };
 
 
@@ -741,7 +741,7 @@
 	if (event < sizeof(bluetoothEvents) / sizeof(const char*)) {
 		return bluetoothEvents[event-1];
 	} else {
-		return "Event out of Range!";
+		return "Event out of range!";
 	}
 }
 
Index: src/kits/bluetooth/UI/ConnectionIncoming.cpp
===================================================================
--- src/kits/bluetooth/UI/ConnectionIncoming.cpp	(Revision 34761)
+++ src/kits/bluetooth/UI/ConnectionIncoming.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
+ * Copyright 2007-2009 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
  *
  * All rights reserved. Distributed under the terms of the MIT License.
  *
@@ -58,7 +58,7 @@
 
 //---------------------------------------------------------------
 ConnectionIncoming::ConnectionIncoming(RemoteDevice* rDevice)
-			 : BWindow(BRect(700, 100, 900, 150), "Connection Completed", 
+			 : BWindow(BRect(700, 100, 900, 150), "Connection completed", 
                                    B_FLOATING_WINDOW_LOOK, B_NORMAL_WINDOW_FEEL,
                                    B_NOT_ZOOMABLE | B_NOT_RESIZABLE)
 {
Index: src/kits/bluetooth/UI/PincodeWindow.cpp
===================================================================
--- src/kits/bluetooth/UI/PincodeWindow.cpp	(Revision 34761)
+++ src/kits/bluetooth/UI/PincodeWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
+ * Copyright 2007-2009 Oliver Ruiz Dorantes, oliver.ruiz.dorantes_at_gmail.com
  * All rights reserved. Distributed under the terms of the MIT License.
  */
 
@@ -47,7 +47,7 @@
 #endif
 
 PincodeWindow::PincodeWindow(bdaddr_t address, hci_id hid)
-	: BWindow(BRect(800, 200, 900, 300), "Pincode Request",
+	: BWindow(BRect(800, 200, 900, 300), "Pincode request",
 		B_FLOATING_WINDOW,
 		B_WILL_ACCEPT_FIRST_CLICK | B_NOT_RESIZABLE|  B_NOT_ZOOMABLE
 		| B_AUTO_UPDATE_SIZE_LIMITS,
@@ -62,7 +62,7 @@
 
 
 PincodeWindow::PincodeWindow(RemoteDevice* rDevice)
-	: BWindow(BRect(800, 200, 900, 300), "Pincode Request",
+	: BWindow(BRect(800, 200, 900, 300), "Pincode request",
 		B_FLOATING_WINDOW,
 		B_WILL_ACCEPT_FIRST_CLICK | B_NOT_ZOOMABLE | B_NOT_RESIZABLE
 		| B_AUTO_UPDATE_SIZE_LIMITS,
